.e-text h2 > a, .e-text h3 > a {
text-decoration: none;
}

.e-text h2 > a:hover, .e-text h3 > a:hover {
text-decoration: underline;
color:#555;
}
hr.line {
width: 100%;
border:none;
border-bottom:1px solid #e5e5e5;
margin:40px 0 80px 0;
clear: both;
float:none;
}
.category-detail > .i-image {
display: none;
}
.categories-list .category-detail > .i-image {
display: block;
}
.grid-container-fluid .row img {
margin-bottom:10px;
}
.narrow-container {
max-width:960px; /*LG*/
margin:0 auto;
}


.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video-container iframe, .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.services-main .i-text-container {
pointer-events: none;
}

.content-gallery .hidden {
	display: none;
}
.btn-important-message {
    display:inline-block;
    padding:5px 10px;
    background-color:#009ee0;
    color:white;
    
}
.btn-important-message:hover {
    background-color:#002535;
}


.menu-1 a {
  padding:0 20px;
}

.menu-1 .i-anti-covid a {
    /* Hide the text. */
    color:rgba(0,0,0, 0);
    
    /*text-indent: 100%;*/    
    white-space: nowrap;
    overflow: hidden;
    background:url('antivir-icon.png') center center no-repeat;
    width:50px;
}
.menu-1 .i-anti-covid::after {

}
.menu-1 .i-anti-covid a:hover {
  border-color:rgba(0,0,0, 0);
  filter: brightness(1.25);
}

.modal {
  display: static;
  background-color:white;
  padding:15px;
  
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  
}
.modal .close {
  background:white;
  border:none;
  float:right;
  clear: both;
  cursor: pointer;
  margin-top:-10px;
  font-size:20px;
  font-weight:bold;
}
.modal-content {
  clear: both;
  width:100%;
}

.page-socials .i-linkedin a:before {
    display: inline-block;
    font-family: FontAwesome;
    font-weight: normal;
    line-height: 1;
    font-size: 15px;
    content: "\f0e1";
    color: inherit;
    margin-right: 0;
}


/* KONTAKTY */
.contacts .i-header {
cursor: pointer;


}
.contacts .i-header:hover {
background-color:#009ee0;
}


.contacts .contacts-persons {
    display: none;

}

.contacts .i-header:after {

    content: '+';
    display: block;
    float:right;
    width: 60px;
    height: 42px;
    line-height: 37px;
    text-align: center;
    background: url(/assets/front/svg/polygon-down.svg) 0 0 no-repeat;
    background-size: contain;
    font-size: 25px;
    color: #000;
    font-weight: normal;
    text-decoration: none !important;
    position: relative;
    /*top:-20px;*/
    margin-top: -35px;

}
#image-rodeca {
width:100%;
text-align:center;
padding:30px;
background:#eba6e7 url('/storage/images/reklama/registrace-image-bg.jpg') center center no-repeat;
}

#image-rodeca h2 {
text-transform:none;
margin-bottom:25px; 
font-weight:800;
}
#image-rodeca a:hover img {
opacity:.8;
}
#image-rodeca a {
color:#333;
text-decoration: none;

}
#image-rodeca a:hover {
text-decoration: none;
opacity:.8;
}
#image-rodeca h2 a {
color:#611349;
font-size:55px;
}
#image-rodeca p {
font-size:20px;
margin-bottom:10px;
font-weight:200;
}